LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - c -

- callInto() : cppu::Enterable
- callInto_v() : cppu::Enterable
- callOut() : cppu::Enterable
- callOut_v() : cppu::Enterable
- check() : osl::Condition
- checkFilePermission() : cppu::AccessControl
- checkRuntimePermission() : cppu::AccessControl
- checkSocketPermission() : cppu::AccessControl
- clear() : cppu::OInterfaceContainerHelper , cppu::OMultiTypeInterfaceContainerHelperVar< key, hashImpl, equalImpl > , rtl::Reference< reference_type > , cppu::OMultiTypeInterfaceContainerHelper , cppu::OMultiTypeInterfaceContainerHelperInt32 , osl::ClearableGuard< T > , com::sun::star::uno::WeakReferenceHelper , com::sun::star::uno::Any , osl::Pipe , com::sun::star::uno::Reference< typename > , com::sun::star::uno::Environment , com::sun::star::uno::Mapping , cppu::EnvGuard , cppu::AccessControl
- ClearableGuard() : osl::ClearableGuard< T >
- clearError() : osl::Socket
- close() : osl::File , osl::Directory , osl::Pipe , osl::Socket
- compareTo() : rtl::OUString , rtl::OString
- compareToAscii() : rtl::OUString
- compareToIgnoreAsciiCase() : rtl::OUString
- concat() : rtl::OString
- Condition() : salhelper::Condition , osl::Condition
- ConditionModifier() : salhelper::ConditionModifier
- ConditionWaiter() : salhelper::ConditionWaiter
- connect() : osl::ConnectorSocket
- ConnectorSocket() : osl::ConnectorSocket
- ContextEntry_Init() : cppu::ContextEntry_Init
- ContextLayer() : com::sun::star::uno::ContextLayer
- convertFastPropertyValue() : cppu::OPropertySetHelper
- convertRelToAbs() : rtl::Uri
- copy() : rtl::OUStringBuffer , rtl::OString , osl::File , rtl::OUStringBuffer
- create() : osl::Pipe , osl::Directory , osl::Pipe , osl::Thread
- createFactory() : cppu::ImplementationEntry
- createPath() : osl::Directory
- createPropertySetInfo() : cppu::OPropertySetHelper
- createSuspended() : osl::Thread
- createTempFile() : osl::FileBase